EDIT - bug #7962

PopupEditors: *DTO in context 'breadcrumbs’ to be transformed into more humane labels

12/20/2018 07:54 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.6

Severity: normal Found in Version:

Description

see #7846#note-4

Related issues:

Copied from EDIT - task #7846: PopupEditors show editor context information a... Closed

Associated revisions

Revision 8745047 - 03/25/2019 04:42 PM - Andreas Kohlbecker

fix #7962 "New" or "Edit" information and humane lables for DTO editors in context breadcrumbs

Revision 89659534 - 03/25/2019 04:43 PM - Andreas Kohlbecker

fix #7962 "New" or "Edit" information and humane lables for DTO editors in context breadcrumbs

History

#1 - 12/20/2018 07:54 AM - Andreas Kohlbecker

- Description updated

#2 - 12/20/2018 07:56 AM - Andreas Kohlbecker

- Copied from task #7846: PopupEditors show editor context information as 'breadcrumbs' in the header or toolbar. added

#3 - 03/25/2019 04:42 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|8745f04714df865f1780025b43b24b9eaabal98a.

#4 - 03/25/2019 04:45 PM - Andreas Kohlbecker

Please review

#5 - 04/11/2019 05:30 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

works as expected
